<!DOCTYPE html>
<html lang="en">
<head>
     <title>About us</title>
	 <meta charset="utf-8">
	 <meta name="viewport" content="width=device-width, initial-scale=1">
	 <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
	 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
	 <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
	 
	 </head>
	 <body>

   
	
	<!-- ==============================================
	About
	=============================================== -->
	<section id="about-content">
		<div class="container">	
			<div class="row">			   
			    <div class="col-md-7 about-title">
				    <h1 class="fadeOut-2">About</h1>
			    </div>
			</div>
			<div class="row">	
			    <div class="col-md-5 col-md-offset-1">
			    	<p class="about-text fadeOut-2">
			    	<em><h3>Activities at the Funresort include:</h3></em><br/><br/>
					Fly fishing, Guide Hikes, Short Self Guided Walks, Guided Horse Rides,<br/><br/>
					breakfast walks, Swimming, tennis, bowls, pool, table tennis, darts, Board games and access to bookswap.
			    	</p>
					<em><h4><a href="index.html">Back To Home Page Click Here</a></h4></em>
			    </div>
			</div>
		</div>
	</section>
	
	</body>
	</html>